.page {
  background-color: rgba(0, 0, 0, 1);
  position: relative;
  width: 100%;
  height: 192.14vw;
  overflow: hidden;
}

.text-wrapper_1 {
  height: 192.14vw;
  background: url(./img/SketchPng0a7877daadb0601fd9706b94942f40b68b3e62a5c7d4ae70fb8e91cac65b9c25.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.text_1 {
  width: 33.6vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: right;
  white-space: nowrap;
  line-height: 1.46vw;
  margin: 187.7vw 0 0 33.22vw;
}
